| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
Fuse
Fuse.Operations

Methods
access()
chmod()
chown()
creat()
flush()
fsync()
getattr()
getxattr()
link()
listxattr()
mkdir()
mknod()
open()
read()
readdir()
readlink()
release()
removexattr()
rename()
rmdir()
setxattr()
statfs()
symlink()
truncate()
unlink()
utime()
write()

Fuse.Operations()->creat() | Fuse.Operations()->fsync()

# Method Fuse.Operations()->flush()

Method flush

  `int flush(string path, int flags)`

Description

  Write unwritten data.